#!/usr/bin/env python
# -*- coding: utf-8 -*-

from django.urls import path

from console.equipment import views

urlpatterns = [
    path("", views.EquipmentLCView.as_view()),
    path("/tree", views.EquipmentTreeLCView.as_view()),
    path("/<int:id>", views.EquipmentDataLView.as_view()),
    path("/transformer", views.TransformerLView.as_view()),
    path("/<int:id>/info", views.EquimentInfoView.as_view())
]
